html {
    font-size: 16px;
    font-family: 'Lucida Sans', Verdana, sans-serif;
}

/* Arrière-plans */

.bg-lightpink {
    background-color: rgb(255, 182, 193, 0.8);
}

.bg-lightblue {
    background-color: rgb(173, 216, 230, 0.8);
}

.bg-lightgreen {
    background-color: rgb(144, 238, 144, 0.8);
}

.bg-lightyellow {
    background-color: rgb(238, 232, 170);
}

.bg-lightgrey {
    background-color: rgb(228, 228, 228);
}

/* Blocks */

.block {
    width: 300px;
    padding: 10px 20px;
}

.block-container {
    margin: 100px;
}

.block-rounded {
    border-radius: 20px;
}

.block-rounded-half {
    border-radius: 0 20px;
}

/* Positionnement */

.block-absolute {
    position: absolute;
}

.block-absolute-positionned {
    position: absolute;
    top: 30px;
    left: 50%;
}

.block-relative {
    position: relative;
    padding: 15px;
}

.block-fixed {
    position: fixed;
    bottom: 0;
    right: 40px;
    padding: 15px;
}

/* Float */

.img-left {
    float: left;
}

.img-right {
    float: right;
}

.block-clear {
    clear: both;
}
